body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1a1a1a;
}
:target {
    scroll-margin-top: 80px;
}
.aquamarine {
    color: aquamarine;
}
/* Nav */
.fixed-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 25px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #ffffff;
}
.fixed-nav img {
    height: 60px;
}
.links {
    display: flex;
    align-items: center;
}
.links a {
    text-decoration: none;
    color: #1a1a1a;
    margin-left: 50px;
}
.mobile-nav {
    position: fixed;
    display: flex;
    flex-direction: column;
    width: 100%;
    z-index: 10;
    background-color: #ffffff;
}
.navbar-brand img {
    height: 60px;
    padding-left: 10px;
}
.mobile-links {
    padding: 10px;
    border-bottom: 1px solid hsl(0, 0%, 95%);
}
.mobile-links a {
    text-decoration: none;
    color: #1a1a1a;
}
.navbar-toggler {
    border: none;
    color: #1a1a1a;
}
.navbar-toggler-icon, .close-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    font-size: 24px;
    text-align: center;
    line-height: 24px;
    transition: transform 0.3s ease, opacity 0.3s ease;
}
.close-icon {
    display: none;
    transform: rotate(0deg);
    color: #1a1a1a;
}
.navbar-toggler.show .navbar-toggler-icon {
    display: none;
    opacity: 0;
}
.navbar-toggler.show .close-icon {
    display: inline-block;
    opacity: 1;
    transform: rotate(90deg);
}
.collapse {
    transition: height 0.3s ease;
    overflow: hidden;
    height: 0;
}
.collapse.show {
    height: auto;
}
.navbar-collapse ul {
    padding: 0;
    margin: 0;
    list-style: none;
    transition: all 0.3s ease;
    opacity: 0;
    transform: translateY(-10px);
}
.navbar-collapse.show ul {
    opacity: 1;
    transform: translateY(0);
}
/* Headers */
.header-lines {
    position: relative;
    display: inline-block;
}
.lines-container {
    position: absolute;
    top: 10px;
    left: 100%;
    margin-left: 15px;
}
:root {
    --main-color: rgb(0, 128, 128);
    --main-color-rgba: rgba(0, 128, 128, 0.15);
}
.color {
    color: var(--main-color);
}
.bg-color {
    background-color: var(--main-color);
}
.line {
    width: 60px;
    height: 3px;
    display: block;
    margin-bottom: 3px;
}
.line:nth-child(1) {
    position: relative;
    left: 20px;
}
.line-2 {
    width: 60px;
    height: 3px;
    display: block;
    margin-bottom: 3px;
}
.line-2:nth-child(2) {
    position: relative;
    left: 20px;
}
.line-3 {
    width: 60px;
    height: 3px;
    display: block;
    margin-bottom: 3px;
}
.line-3:nth-child(3) {
    position: relative;
    left: 20px;
}
.line-4 {
    width: 60px;
    height: 3px;
    display: block;
    margin-bottom: 3px;
}
.line-4:nth-child(4) {
    position: relative;
    left: 20px;
}
.line-5 {
    width: 60px;
    height: 3px;
    display: block;
    margin-bottom: 3px;
}
.line-5:nth-child(5) {
    position: relative;
    left: 20px;
}
/* Cards */
.custom-card {
    background-color: hsl(0, 0%, 95%);
    border-radius: 10px;
    padding: 20px;
}
.custom-card:hover {
    background-color: hsl(0, 0%, 92%);
    scale: 1.01;
    cursor: pointer;
}
.no-click-card {
    background-color: hsl(0, 0%, 95%);
    border-radius: 10px;
    padding: 20px;
}
.no-click-card:hover {
    background-color: hsl(0, 0%, 92%);
    scale: 1.01;
}
.tool-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
}
.tool {
    background-color: var(--main-color-rgba);
    font-size: .75rem;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    margin-bottom: 0px;
}
.icon {
    font-size: 25px;
}
/* Text */
h1 {
    font-size: 3.5rem;
    font-weight: 400;
}
h2 {
    font-size: 2.5rem;
    font-weight: 400;
}
h3 {
    font-size: 2rem;
    font-weight: 400;
}
h4 {
    font-size: 1.25rem;
    font-weight: 400;
}
h5 {
    font-size: 1rem;
    font-weight: 400;
    color: #4d4d4d;
}
h6 {
    font-size: 1rem;
    font-weight: 400;
    color: #808080;
    text-decoration: none;
}
.email-text {
    word-wrap: break-word;
    overflow-wrap: break-word;
}
/* Spacing */
.mx-25-px {
    margin-left: 25px;
    margin-right: 25px;
}
.mt-20-px {
    margin-top: 20px;
}
.mb-20-px {
    margin-bottom: 20px;
}
.pt-20-px {
    padding-top: 20px;
}
.pb-20-px {
    padding-bottom: 20px;
}
.py-20-px {
    padding-top: 20px;
    padding-bottom: 20px;
}
/* Functionality */
.fixed-content {
    position: fixed;
    top: 80px;
    left: 0;
    overflow: hidden;
}
.scrollable-content {
    overflow-y: auto;
    margin-left: calc(50% + 25px);
    top: 80px;
    position: relative;
}
@media (max-width: 992px) {
    /* Your custom styles here */
    .fixed-content {
    position: relative;
    }
    .scrollable-content {
    position: relative;
    margin-left: 0;
    margin-top: 20px;
    }
}
@media (max-width: 660px) {
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
    .desktop-nav {
        display: none;
    }
    .mobile-nav {
        display: flex;
    }
    /* Text */
    h1 {
        font-size: 2.5rem;
        font-weight: 400;
    }
    h2 {
        font-size: 2rem;
        font-weight: 400;
    }
    h3 {
        font-size: 1.5rem;
        font-weight: 400;
    }
    h4 {
        font-size: 1.25rem;
        font-weight: 400;
    }
    h5 {
        font-size: 1rem;
        font-weight: 400;
        color: #4d4d4d;
    }
    h6 {
        font-size: 1rem;
        font-weight: 400;
        color: #808080;
    }
    .mx-25-px {
        margin-left: 10px;
        margin-right: 10px;
    }
    .lines-container {
        position: absolute;
        top: 5px;
        left: 100%;
        margin-left: 15px;
}
}
@media (min-width: 659px) {
    .desktop-only {
        display: flex;
    }
    .mobile-only {
        display: none;
    }
    .desktop-nav {
        display: block;
    }
    .mobile-nav {
        display: none;
    }
}